Traps 4.2.6 RapidSSL Issue

Reply
Highlighted
L1 Bithead

Traps 4.2.6 RapidSSL Issue

Hello Community,

 

i hope some of you could help me understand something.

So when the Traps agent 4.2.6 with Catalina support released, we had quiet some issues with our Catalina Agents. They always threw me a SSL Error. Turns out, that for MacOS Catalina, Wildcard Certificats arent allowed. I then made the switch to standard RapidSSL-Certificates for both of our Servers, which worked good for some time. Our existing Catalina Agents didn't have any problems with the certificates. But now with newer Catalina installations (10.15.3) there seems to be the same issue again. It says "Server certificate for host RapidSSL TLS RSA CA G1 is not allowed". Does that mean that RapidSSL Certificates in general arent allowed and could i fix this issue by going for COMODO Certificates?

Looking forward to your answers.

 

Kind regards

L1 Bithead

Re: Traps 4.2.6 RapidSSL Issue

Well, so i kind of fixed it by manually installing the intermediate certificate on the client.

Just gotta check now, why the server is not giving out the intermediate certificate.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!